> ## Documentation Index
> Fetch the complete documentation index at: https://developer.portable.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete webhook trigger

> Delete a webhook trigger



## OpenAPI

````yaml /api-spec-v2.yaml delete /v2/workflows/{id}/webhooks/{webhook_trigger_id}
openapi: 3.1.0
info:
  title: The Portable API
  description: This API allows you to interact with the Portable platform.
  version: 0.0.1
servers:
  - url: https://api.portable.io
security:
  - bearerAuth: []
paths:
  /v2/workflows/{id}/webhooks/{webhook_trigger_id}:
    parameters:
      - $ref: '#/components/parameters/id'
      - name: webhook_trigger_id
        in: path
        required: true
        description: The database ID (integer) of the WebhookTrigger
        schema:
          type: integer
    delete:
      tags:
        - Webhooks
      summary: Delete webhook trigger
      description: Delete a webhook trigger
      operationId: deleteWebhookTrigger
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                required:
                  - data
                properties:
                  data:
                    type: boolean
        '401':
          $ref: '#/components/responses/UnauthorizedError'
        '403':
          $ref: '#/components/responses/ForbiddenError'
        '404':
          $ref: '#/components/responses/NotFoundError'
components:
  parameters:
    id:
      name: id
      in: path
      description: ID
      required: true
      schema:
        $ref: '#/components/schemas/id'
      example:
        - value: 568971
  responses:
    UnauthorizedError:
      description: Unauthorized - No valid API key provided.
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
            examples:
              - message: Unauthorized
    ForbiddenError:
      description: Forbidden - You don't have enough permissions to access this resource.
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
            examples:
              - message: Your current plan does not support this feature
    NotFoundError:
      description: Not Found - The requested resource does not exist.
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
            examples:
              - message: Not Found
  schemas:
    id:
      type: integer
      format: int
      examples:
        - 568971
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````